/* Version Number 12_1_6 */
body {
	margin: 0;
	background-color: #011220;	
}

body, button, input, select, textarea {
	font-family: 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #333;
}

input[type=text], input[type=password] {
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #ccc;
}

div#loginPage, div.multi-factor-auth {
	position: absolute;
	top: 25%;
	width: 100%;
	overflow: hidden;
}

div#loginPage > table, div.multi-factor-auth > table {
	margin: 0 auto;
}
div#loginPage td, div.multi-factor-auth td {
	text-align: center;
	padding: 5px 5px 10px 5px;
}
div#loginPage td.align-left {
	text-align: left;
	padding: 10px 17px 0;
}
div#loginPage td.align-right {
	text-align: right;
	padding: 10px 17px 0;
}

div#loginPage td.login-password {
	position: relative;
	left: 16px;
}

div#loginPage button.action-link, div#loginPage td, div.multi-factor-auth td {
	color: #fff;
	font-size: 16px;
}

div#loginPage button.login-link {
	color: #4496d7;
	font-size: 28px;
	position: relative;
	top: 5px;
	left: 3px;
	display: inline;
	background: none !important;
	border: none;
	padding: 0 !important;
	outline-style: none;
  cursor: pointer;
	user-select: none;
}
div#loginPage button.login-link:hover {
	color: #f3f3f3;
}

div#loginPage td.login-err {
	visibility: hidden;
	height: 26px;
	font-size: 16px;
	color: #f6000d;
}

div#loginPage input[type=text],
div#loginPage input[type=password] {
	font-size: 16px;
	padding: 10px;
	width: 240px;
}

div#loginPage td.product-name {
	font-size: 36px;
	font-weight: bold;
	padding-bottom: 36px;
}
div#loginPage td.product-name > span {
	font-size: 24px;
	position: relative;
	top: -6px;
	left: 1px;
}

div.multi-factor-auth {
	display: none;
}

div.multi-factor-auth button {
	margin: 0 auto;
}

.digit-group input {
	width: 30px;
	height: 50px;
	/*background-color: lighten($BaseBG, 5%);*/
	border: none;
	line-height: 50px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0 2px;
}

.digit-group .splitter {
	padding: 0 5px;
	color: white;
	font-size: 24px;
}

#multiFactorAuthPage button.action-link {
	background: none !important;
	border: none;
	padding: 0 !important;
	outline-style: none;
	background-color: transparent;
	color: #999;
	font-size: 16px;
}
#multiFactorAuthPage button.action-link:hover {
	color: #fff;
	cursor: pointer;
}

#qrCode {
	padding: 30px;
	margin: 0 173px 20px;
	background-color: #fff;
}

#qrCode img {
	-webkit-user-select: none;
}
